ATMEL: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

### - c -

- C_HUB_LOCAL_POWER : usb_host_hub.h
- C_HUB_OVER_CURRENT : usb_host_hub.h
- C_PORT_CONNECTION : usb_host_hub.h
- C_PORT_ENABLE : usb_host_hub.h
- C_PORT_OVER_CURRENT : usb_host_hub.h
- C_PORT_RESET : usb_host_hub.h
- C_PORT_SUSPEND : usb_host_hub.h
- CHECK_CONDITION : scsi_decoder.h
- CLASS_APPLICATION : usb_commun.h
- CLASS_IAD : usb_commun.h
- CLASS_SUBCLASS_PROTOCOL : conf_usb.h
- CLASS_VENDOR : usb_commun.h
- Clear_adc_flag : adc_drv.h
- Clear_adc_mux : adc_drv.h
- Clear_all_user_request : usb_task.h
- Clear_hub_feature : usb_host_hub.h
- Clear_port_feature : usb_host_hub.h
- Clear_port_power : usb_host_hub.h
- Clear_port_suspend : usb_host_hub.h
- Clear_prescaler : power_drv.h
- Clear_sleep_mode : adc_drv.h
- CLR : compiler.h
- CLR_BIT_X : compiler.h
- CMD_APPEND : ushell_task.h
- CMD_CAT : ushell_task.h
- CMD_CAT_MORE : ushell_task.h
- CMD_CD : ushell_task.h
- CMD_CP : ushell_task.h
- CMD_DF : ushell_task.h
- CMD_DFU_ERASE : ushell_task.h
- CMD_DFU_LOAD : ushell_task.h
- CMD_DFU_START : ushell_task.h
- CMD_FORMAT : ushell_task.h
- CMD_GOTO_ID : ushell_task.h
- CMD_HELP : ushell_task.h
- CMD_HID_ENTER_DFU : ushell_task.h
- CMD_HID_GET_INFO : ushell_task.h
- CMD_LS : ushell_task.h
- CMD_LS_MORE : ushell_task.h
- CMD_LS_USB : ushell_task.h
- CMD_MKDIR : ushell_task.h
- CMD_MOUNT : ushell_task.h
- CMD_MV : ushell_task.h
- CMD_NB_DRIVE : ushell_task.h
- CMD_NONE : ushell_task.h
- CMD_PERFORM : ushell_task.h
- CMD_REBOOT : ushell_task.h
- CMD_RM : ushell_task.h
- CMD_SET_ID : ushell_task.h
- CMD_SPACE : ushell_task.h
- CMD_SYNC : ushell_task.h
- CMD_TOUCH : ushell_task.h
- CMD_UP : ushell_task.h
- CMD_USB_FORCE_ENUM : ushell_task.h
- CMD_USB_RESUME : ushell_task.h
- CMD_USB_SUSPEND : ushell_task.h
- COMMAND_FAILED : scsi_decoder.h
- COMMAND_PASSED : scsi_decoder.h
- CONF_ATTRIBUTES : usb_descriptors.h
- CONF_INDEX : usb_descriptors.h
- CONF_NB : usb_descriptors.h
- CONFIGURED : usb_standard_request.h
- CONTROL_CRC16 : usb_host_enum.h
- CONTROL_DATA_PID : usb_host_enum.h
- CONTROL_DATA_TOGGLE : usb_host_enum.h
- CONTROL_GOOD : usb_host_enum.h
- CONTROL_NO_DEVICE : usb_host_enum.h
- CONTROL_PID : usb_host_enum.h
- CONTROL_STALL : usb_host_enum.h
- CONTROL_TIMEOUT : usb_host_enum.h
- COPY_BUSY : fs_com.h
- COPY_FAIL : fs_com.h
- COPY_FINISH : fs_com.h